main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem;
}

.posbox2 {
  text-align: center;
  border-radius: 0;
  height:22px !important;
  width: 100%;
}

.bg-positive {
  background-color: #CFC !important;
}

.bg-negative {
  background-color: #FCC !important;
}

.modal {
    padding-right: 17px;
}

.modal-dialog {
    max-width: 100%;       /* чтобы не выходило за экран */
    margin: 30px auto;     /* центрирование */
}

.modal-content {
    overflow-x: auto;      /* если контент слишком широкий */
}

/* Подсветка всей строки при наведении */
.grid-view tbody tr:hover {
    background-color: #dff0d8; /* Можно любой цвет */
    transition: background-color 0.2s ease; /* плавное появление */
}

/* Можно ещё добавить выделение текста или шрифта */
.grid-view tbody tr:hover td {
    color: #000; /* Цвет текста при наведении */
    font-weight: normal; /* Можно подчеркнуть */
}

.modal-fs {
  width: 99%;
  margin: 20px;
}

.notifications-menu a img {
  padding: 4px;
  border-radius: 2px;
  box-sizing: content-box;
  background-color: #fff;
}

span.date-last-update {
  color: #848;
  opacity: 0.7;
  font-size: 85%;
}